<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините переходные климатические пояса и господствующие в них в тёплое время года воздушные массы.</question>
        <columns>
                <column>
                        <title>Климатические пояса</title>
                        <statement id="1">субарктический</statement>
                        <statement id="2">субтропический</statement>
                        <statement id="3">субэкваториальный</statement>
					
				</column>
                <column>
                        <title>Воздушная масса</title>   					
						<statement id="4">умеренная</statement>	
						<statement id="5">тропическая</statement>	
						<statement id="6">экваториальная</statement>				
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="4"/>
				<bond id1="2" id2="5"/>
                <bond id1="3" id2="6"/>				
        </bonds>
</component>